.our-consultancy-services .left-content .image-con img{
	transform: rotate(5deg);
	border-radius: 20px;
}
.image-and-join-us .image-con img{
	border-radius:20px;
}
section{
	margin: 0;
}
	.our-vision .button.show-for-medium {
		padding: 15px 30px;
		border-radius: 50px;
		margin-top: 20px;
	}
.homepage-hero .square-homepage{
	position: absolute;
    left: -30%;
    z-index: 0;
    width: auto;
    height: auto;
    top: 35%;
    -webkit-mask-image: unset;
    mask-image: unset;
}
#boat{
	width: 500px;
	height: 500px;
}
.menu-main-menu-container{display:flex;justify-content:flex-end}#menu-main-menu{background:#001745;border-radius:50px;color:#fff;padding:0 24px;width:fit-content}#menu-main-menu>li{padding:20px 1rem;cursor:pointer}#menu-main-menu a{color:#fff;font-size:12px;line-height:1;padding:3px 0;border-bottom:1px solid #001745}#menu-main-menu a:hover{border-color:#fed531;color:#fed531}#menu-main-menu a:hover:after{border-color:#fed531}#menu-main-menu a:after{border-color:#fff;border-radius:50%;border-bottom-width:thick;border-width:2px;top:80%;left:50%;right:0;margin-top:0;transform:translate(-50%, 150%)}#menu-main-menu .submenu{padding:15px 30px;background:#001745;border-color:#001745;margin-top:10px;min-width:180px;border-radius:10px;right:auto;left:0}#menu-main-menu .submenu>li{margin-bottom:5px}#menu-main-menu .submenu>li:last-child{margin-bottom:0}#menuModal{background:#001745;color:#fff}#menuModal .fa-xmark{color:#fff;cursor:pointer}#menuModal .menu-main-menu-container{justify-content:center}#menuModal .menu-main-menu-container a{color:#fff;font-size:24px;font-weight:600;}.before-footer{display:flex;flex-direction:row;justify-content:space-evenly;align-items:flex-end;overflow:hidden}
.standard-content.type-2 img{
	display: none;
}
.standard-content.type-2{
	position: relative;
	padding-top: 20px;
	padding-bottom: 20px;
}
.standard-content.type-2 h4{
	margin-bottom: 16px;
}
.standard-content.type-2 p{
	font-weight: 600;
}
.sticky-container{
	position: fixed;
	z-index: 100;
	width: 100%;
}
.inner-hero .grid-container{
	height: 85% !important;
	width:100%;
}
#menu-footer li a{
	padding: 0;
	margin-bottom: 10px;
	color: #FFF;
	border-bottom: 1px solid #001745;
	width: fit-content;
}
#menu-footer li a:hover{
	border-color: #FED531;
}
#menu-footer li{
width: 50%;
}

.image-and-join-us .image-con{
position: relative;
	margin-bottom: 30px;
}
.image-and-join-us .image-con img{
	position: relative;
	z-index: 1;
}
.image-and-join-us .image-con .behind-image{
	z-index: 0;
position: absolute;
left:0;
width: 80%;
height: 80%;
border-radius: 8px;
background-color:#2482D133;
	transform: rotate(-9deg);
	bottom:0;
}
.image-and-join-us .teacher-con{
	border: 1px solid #E6E8ED;
	padding: 20px 25px;
	border-radius: 8px;
}
.image-and-join-us .teacher-con .top{
	border-bottom: 0.7px dashed #00174680
}
.image-and-join-us .teacher-con .teacher-info{
	display: flex;
}
.image-and-join-us .teacher-con .teacher-info{
	margin-top: 20px;
}
.image-and-join-us .teacher-con .teacher-info img{
	object-fit: contain;
}
.image-and-join-us .teacher-con .teacher-info .info{
	margin-left: 15px
}
.image-and-join-us .teacher-con .teacher-info .info .more-info{
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	justify-content: space-between;
}
.image-and-join-us .teacher-con .teacher-info .info p{
	margin-bottom:0;
}
.image-and-join-us .teacher-con .teacher-info .info .more-info p{
	font-size: 12px;
	color: #0017464D;
	margin-right: 5px;
}
.image-and-join-us .teacher-con .hashtags{
	margin-top: 20px;
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}
.image-and-join-us .teacher-con .hashtags p{
	font-size: 12px;
	padding: 5px 12px;
	background-color: #F6F9FF;
	color: #2482D1;
	border-radius: 30px;
}
.image-and-join-us .teacher-con .email-con{
	margin-top: 20px;
}
.image-and-join-us .teacher-con .email-con a{
	width: 100%;
	display: block;
	color: white;
	background-color:#0D75CC;
	padding: 15px 0;
	border-radius: 40px;
	text-align: center;
}
.about-school .teacher-con{
	border: 1px solid #E6E8ED;
	padding: 20px 25px;
	border-radius: 8px;
}
.about-school .teacher-con .teacher-info{
	display: flex;
}
.about-school .teacher-con .teacher-info{
	margin-bottom: 20px;
}
.about-school .teacher-con .teacher-info img{
	object-fit: contain;
}
.about-school .teacher-con .teacher-info .info{
	margin-left: 15px
}
.about-school .teacher-con .teacher-info .info .more-info{
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	justify-content: space-between;
}
.about-school .teacher-con .teacher-info .info p{
	margin-bottom:0;
}
.about-school .teacher-con .teacher-info .info .more-info p{
	font-size: 12px;
	color: #0017464D;
	margin-right: 5px;
}
.about-school .teacher-con .hashtags{
	margin-top: 20px;
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}
.about-school .teacher-con .hashtags p{
	font-size: 12px;
	padding: 5px 12px;
	background-color: #F6F9FF;
	color: #2482D1;
	border-radius: 30px;
}
.about-school .teacher-con .email-con{
	margin-top: 20px;
}
.about-school .teacher-con .email-con a{
	width: 100%;
	display: block;
	color: white;
	background-color:#0D75CC;
	padding: 15px 0;
	border-radius: 40px;
	text-align: center;
}
.about-school .teacher-con .about-con{
	border-top: 0.7px dashed #00174680;
	padding-top: 20px;
}
.about-school .teacher-con .about-con p:first-of-type{
	margin-bottom:0;
}
.about-school .teacher-con .about-con p:last-of-type{
	font-weight: 400;
	font-size: 14px;
}
.about-school .right{
	height: fit-content;
}
.school-slider-con .slide.slick-active{
	transition: 0.5s all;
}
.blue-accordion  .accordion-item:nth-child(odd){
	background-color: #33466A;
	border: none;
}
.blue-accordion .accordion{
	background-color: #001746;
	border: none;
}
.blue-accordion .accordion-item:nth-child(even){
	background-color: #001746;
	border: none;
}
.blue-accordion .accordion-item a{
	color: white;
}
.blue-accordion .accordion-content{
	color: white;
}
.recruitment-process{
	background-color: #001956;
}
.recruitment-process .video-process{
	height: 330px;
    overflow: hidden;
    position: relative;
}
.recruitment-process .video-process iframe{
	width: 100%;
    height: 100%;
    position: absolute;
}
.image-and-join-us .teacher-con .email-con a:hover{
	background-color:#001745;
	color: white;
	transition: 0.2s all;
}
.image-and-join-us .teacher-con .email-con a{
	transition: all 0.2s;
}
.school-slider-con .slick-next:hover::before{
	background-color: #d3e6f6;
	transition: all 0.2s;
	color:black;
}
.school-slider-con .slick-prev:hover::before{
	background-color: #0d75cc;
	transition: all 0.2s;
	color:white;
}
.school-slider-con .slick-next::before{
	transition: all 0.2s;
}
.school-slider-con .slick-prev::before{
	transition: all 0.2s;
}
.jobs-for-schools .schools-con .accordion-item .pin:hover{
	background-color: #001745;
	color: white;
	transition: 0.2s all;
}
.jobs-for-schools .schools-con .accordion-item .pin{
	transition: 0.2s all;
}
.family-of-schools .schools-con .school .pin:hover{
	background-color: #001745;
	color: white;
	transition: 0.2s all;
}
.family-of-schools .schools-con .school .pin{
	transition: 0.2s all;
}
.schools-hero .overlay{
	background: none;
}
.school-slider-con .grid-container{
	position: relative;
}
.news-list{
	padding-top: 25%;
}
@media print, screen and (min-width: 64em){
	.inner-hero .grid-container .content-con {
    padding: 11.625rem 5.125rem 5.5rem 5.125rem;
}
}
@media(max-width:768px){

	h1{
		font-size: 45px !important;
	}
}
@media(min-width:768px){
	.news-list{
	padding-top: 15%;
}
		.homepage-hero .square-homepage{
		top: 45%;
		left: -10%
	}
	.map-section{
	padding: 2.9375rem 0 0rem 0;
	}
	.image-and-join-us .teacher-con .hashtags{
		justify-content: unset;
		gap: 20px;
	}
	.image-and-join-us .image-con .behind-image{
		width: 50%;
	}
	.schools-slider .slick-track{
	left: -35% !important;
}
}
@media(min-width:1024px){
	.news-list{
	padding-top: 10%;
}
	#menu-main-menu>li{
		padding: 20px 0.5rem;
	}
		.schools-slider .slick-track{
	left: -30% !important;
}
	.image-and-join-us .image-con .behind-image {
		width: 80%;
		height: 60%;
		bottom: 100px;
	}
	.standard-content.type-2 img{
		display: block;
	position: absolute;
	right: 0;
	top: -5px;
}
}
@media(min-width:1200px){
	#boat{
	width: 600px;
	height: 600px;
}
		.news-list{
	padding-top: 10%;
}
	.homepage-hero .square-homepage{
		top: 50%;
		left: 0;
	}
.hider{
position: absolute;
    background-color: #f6f9ff;
    width: 100%;
    height: 100%;
    z-index: 2;
    left: -99%;
	top: 0;
}

.recruitment-process .video-process iframe {
    width: 100%;
    height: 130%;
    position: absolute;
	top: -40px;
}
		#menu-main-menu>li{
		padding: 20px 1rem;
	}
	.standard-content.type-2 img{
		display: block;
	position: absolute;
	right: 0;
	top: -55px;
}
	.image-and-join-us .image-con{
		display: flex;
	}
	.image-and-join-us .image-con img{
		margin: auto;
	}
	.image-and-join-us .image-con .behind-image{
		height: 85%;
		bottom: 20px;
		left:-50px;
	}
}

.back-to-top i {
	box-shadow: none;
}

.back-to-top i:hover {
	box-shadow: 0 0 0.625rem 0.3125rem rgb(202 202 202 / 50%);
}

.school-slider-con .slide.slick-current .content-con a {
	padding-left: 0;
    padding-right: 0;
    width: 100%;
    text-align: center;
}

.gradient{
background: rgb(255,255,255);
background: linear-gradient(180deg, rgba(255,255,255,1) 50%, rgba(0,23,70,1) 50%);
	margin-bottom: -1px;
}
.back-to-top i:hover{
	box-shadow: none;
}
[type=text], [type=password], [type=date], [type=datetime], [type=datetime-local], [type=month], [type=week], [type=email], [type=number], [type=search], [type=tel], [type=time], [type=url], [type=color], textarea {
	border: 1px solid #0017461A
}
select{
border: 1px solid #0017461A
}

.contact .form .wpcf7-submit:hover{
	background: #D3E6F6;
	color: black;
}
.home .our-vision{
	margin-top: 4rem;
}
.core-passions .blocks-con .animate__delay-1s{
	animation-delay: 0.5s;
}
.core-passions .blocks-con .animate__delay-2s{
	animation-delay: 1s;
}
#menu-footer li a{
	transition: 0.2s all;

}
#menu-footer li a:hover{
	color: #FED531;
	text-decoration: underline;
	transition: 0.2s all;
}
.core-passions .blocks-con .block a:hover{
background-color: #2482D1;
	color: white;
}
.core-passions .blocks-con .block a:focus{
background-color: #001746;
	color: white;
}
/* wierd behind image animations*/
.our-vision .image-wrapper img{
	transform: rotate(0);
	transition: 0.5s all;
}
.our-vision .image-wrapper.rotate img{
	transform: rotate(5deg);
	transition: 0.5s all;
}
.our-vision .image-wrapper::before{
	transform: translate(-58%, -65%) rotate(14deg);
		transition: 0.5s all;
}
.our-vision .image-wrapper.rotate::before{
	transform: translate(-50%, -50%) rotate(-5deg);
		transition: 0.5s all;
}

.teacher-testimonials .image-slider .item .image-wrapper img{
	transform: rotate(0deg);
	transition: 0.5s all;
}
.teacher-testimonials .image-slider .item .image-wrapper.rotate img{
	transform: rotate(5deg);
	transition: 0.5s all;
}
.teacher-testimonials .image-slider .item .image-wrapper::before{
	transform: translate(-45%, -50%) rotate(5deg);
}
.teacher-testimonials .image-slider .item .image-wrapper.rotate::before{
	transform: translate(-50%, -50%) rotate(-5deg);
	transition: 0.5s all;
}
.the-team .image-slider .item .image-wrapper img{
	transform: rotate(0deg);
	transition: 0.5s all;
}
.the-team .image-slider .item .image-wrapper.rotate img{
	transform: rotate(5deg);
	transition: 0.5s all;
}
.the-team .image-slider .item .image-wrapper::before{
	transform: translate(-45%, -50%) rotate(5deg);
}
.the-team .image-slider .item .image-wrapper.rotate::before{
	transform: translate(-50%, -50%) rotate(-5deg);
	transition: 0.5s all;
}
.video-main-con .video-con .bg-thing{
	transform: rotate(-3deg);
	transition: 1s all;
}
.video-main-con .video-con .bg-thing.rotate{
	transform: rotate(-3deg);

}
/* homepage hero slider */

.homepage-hero{
	padding-top: 0;
	padding-bottom: 0;
	position: relative;
}
.homepage-hero .hero-slides{
	height: 100%;
}
.homepage-hero .hero-slides .slick-list{
	height: 100%;
}
.homepage-hero .hero-slides .slick-list .slick-track{
	height: 100%;
}
.homepage-hero img{
	height: 100%;
}
.homepage-hero .slick-next::before{
	background-color: #0d75cc;
    color: #fff;
    content: "";
    font-family: "Font Awesome 6 Free";
    font-weight: 900;
    font-size: 14px;
    padding: 12px;
    border-radius: 30px;
    opacity: 1;
}
.homepage-hero .slick-prev::before{
	background-color: #d3e6f6;
    color: #000;
    content: "";
    font-family: "Font Awesome 6 Free";
    font-weight: 900;
    font-size: 14px;
    padding: 12px;
    border-radius: 30px;
    opacity: 1;
}
.homepage-hero .slick-arrow {
    position: absolute;
   	top: 90vh;
}
.homepage-hero .slick-prev {
    right: 65px;
    left: unset;
}
.homepage-hero .slick-next {
    right: 20px;
}
.homepage-hero .slick-next:hover::before{
	background-color: #d3e6f6;
	transition: all 0.2s;
	color:black;
}
.homepage-hero .slick-prev:hover::before{
	background-color: #0d75cc;
	transition: all 0.2s;
	color:white;
}
.homepage-hero .slick-next::before{
	transition: all 0.2s;
}
.homepage-hero .slick-prev::before{
	transition: all 0.2s;
}
@media (min-width:1024px){
.homepage-hero .slick-next {
    right: 120px;
}
	.homepage-hero .slick-prev {
    right: 165px;
    left: unset;
}
}

html {
	overflow-x: hidden;
}

#latest-news-post {
	transition: 1s all ease-in-out;
	z-index:1;
}

#latest-news-post.hide {
	display:flex !important;
	right:-545px;
}

.before-footer .img-container>img {
	    transform: translate(-20px, 30%) rotate(-11deg);
	    object-fit: fill !important;
}



/* buttons */
.hover-button-type1{
	background-color: white !important;
	border: 1px solid black !important;
	transition: 0.2s all !important;
	color: black !important;
}
.hover-button-type1:hover{
	background-color:#0D75CC !important;
	border: 1px solid #0D75CC !important;
	color: white !important;
	transition: 0.2s all;
}
.hover-button-type1:focus{
	background-color: #D3E6F6 !important;
	color: black !important;
	transition: 0.2s all;
}

.hover-button-type2{
	background-color: #0D75CC !important;
	color: white !important;
	transition: 0.2s all;
}
.hover-button-type2:hover{
	background-color:#001746 !important;
	transition: 0.2s all !important;
}
.hover-button-type2:focus{
	background-color: #D3E6F6 !important;
	color: black !important;
	transition: 0.2s all !important;
}

.hover-button-type3{
	background-color:#D3E6F6 !important;
	color: black !important;
	transition: 0.2s all !important;
}
.hover-button-type3:hover{
	background-color: #001746 !important;
	color: white !important;
	transition: 0.2s all ;
}
.hover-button-type3:focus{
	background-color:#0D75CC!important;
	color:white !important;
	transition: 0.2s all;
}

.hover-button-type4{
	background-color: #FFFFFF !important;
	color: black !important;
	transition: 0.2s all;
}
.hover-button-type4:hover{
	background-color: #2482D1 !important;
	color: white !important;
	transition: 0.2s all;
}
.hover-button-type4:focus{
	background-color: #001746 !important;
	color: white !important;
	transition: 0.2s all;
}

.core-passions .blocks-con .ver-2 .overlay, .core-passions .blocks-con .ver-3 .overlay {
	background: linear-gradient(62.05deg, #001746 0%, rgba(0, 23, 70, 0) 99.4%);
}

.core-passions .blocks-con .block .overlay, .core-passions .blocks-con .ver-2 .overlay, .core-passions .blocks-con .ver-3 .overlay {
	opacity: .3;
	transition: 1s all;
}

.core-passions .blocks-con .block:hover .overlay {
	opacity: 1;
	transition: 1s all;
}


.search form {
	display: flex;
}

.search form #search {
	margin-bottom: 0;
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
}

.search form .button {
	border-top-right-radius: 50px;
    border-bottom-right-radius: 50px;
    margin-bottom: 0;
}

.search .search-results-list {
	padding: 50px 0;
}

.search .search-results-list .cell {
	margin-bottom: 20px;
}

.search .search-results-list .cell h3,
.search .search-results-list .cell p {
	line-height: 1.2;
}

.search .search-results-list .cell p {
	display: -webkit-box;
	-webkit-line-clamp: 3;
	-webkit-box-orient: vertical;
	overflow: hidden;
	text-overflow: ellipsis;
}

.post-type-archive-news .news-list {
	padding-top: 0;
}

.post-type-archive-news .news-filters {
	padding-top: 150px;
}


.news-list .list .content .excerpt {
	display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
}

@media only screen and (min-width: 768px) {
	.news-list .list .image-wrapper,
	.news-list .list .content {
		width: 50%;
	}
}

.news-filters .filters .button-container button {
	border-radius: 50px;
}

.news-filters .filters .button-container button:hover {
	background: #001745;
	color: #fff;
}

.news-filters .filters .button-container button:focus {
	background: #D3E6F6;
	color: #0D75CC;
}

.news-filters .filters .accordion-content label {
	color: #8a8a8a;
}

#menu-main-menu .search {
	padding: 0;
}

#menu-main-menu .search button {
	padding: 20px;
    cursor: pointer;
	width: 60px;
}

#menu-main-menu .search button i {
	color: #fff;
}

#menu-main-menu .search form {
	position: absolute;
	top: calc(100% + 10px);
	right: 0;
}

#menu-main-menu .search form input {
	padding: 5px;
    height: 35px;
	border-right: none;
}

#menu-main-menu .search form input:focus {
	box-shadow: none;
	border: 1px solid #0017461A;
	border-right: none;
}

#menu-main-menu .search form button {
	padding: 0 20px;
	background: white;
	border: 1px solid #0017461A;
	border-left: none;
	border-top-right-radius: 50px;
    border-bottom-right-radius: 50px;
}

#menu-main-menu .search form button i {
	color: black;
}

#menuModal form input {
	padding: 5px;
    height: 35px;
	border-right: none;
}

#menuModal form input:focus {
	box-shadow: none;
	border: 1px solid #0017461A;
	border-right: none;
}

#menuModal form button {
	padding: 0 20px;
	background: white;
	border: 1px solid #0017461A;
	border-left: none;
	border-top-right-radius: 50px;
    border-bottom-right-radius: 50px;
	cursor: pointer;
}

#menuModal form button i {
	color: black;
}

#menuModal .grid-container {
	margin-bottom: 50px;
}

.video-main-con .video-con .bg-thing {
	background-color: #d3e6f6;
}

.before-footer .img-container {
	z-index: 1;
}

.schools-hero img {
	-webkit-mask-image: -webkit-linear-gradient(top, white 20%, rgba(0, 0, 0, 0));
}

.inner-hero {
	max-height: 700px;
}

.testimonials-slider .slick-arrow i {
	box-shadow: none;
	border: 1px solid transparent;
	transition: all .3s ease;
}

.testimonials-slider .slick-arrow:hover i {
	border-color: white;
}

.school-slider-con .slick-prev:hover::before,
.school-slider-con .slick-next:hover::before {
	background-color: #001746;
	color: white;
}

.school-slider-con .slick-prev:focus::before {
	background-color: #0d75cc;
	color: white;
}

.school-slider-con .slick-next:focus::before {
	background-color: #d3e6f6;
	color: #0d75cc;
}

.image-and-join-us .teacher-con .email-con a:focus {
	background-color: #d3e6f6;
	color: #0d75cc;
}


.key-facts .image-con .behind-image {
	transform: translateX(-50%);
	transition: all 1s;
}

.key-facts .image-con .behind-image.rotate {
	transform: translateX(-50%) rotate(-5deg);
}

.jobs-for-schools .schools-con .accordion-item {
	background-color: #fff;
	border: none;
}

.jobs-for-schools .schools-con .accordion-item .accordion-content > h3 {
	margin-bottom: 40px;
}

.jobs-for-schools .schools-con .accordion-item .job {
	border: 1px solid #e6e6e6;
	border-radius: 10px;
	padding: 10px;
	margin-bottom: 20px;
}

.jobs-for-schools .schools-con .accordion-item .job .pre-header {
	margin-bottom: 0;
}

.jobs-for-schools .schools-con .accordion-item .job .details {
	display: flex;
	justify-content: space-between;
	margin-bottom: 20px;
}

.jobs-for-schools .schools-con .accordion-item .job .details p {
	margin-bottom: 0;
}

.jobs-for-schools .schools-con .accordion-item .job .details .type,
.jobs-for-schools .schools-con .accordion-item .job .cta p {
	color: #cacaca;
}

.jobs-for-schools .schools-con .accordion-item .job .cta .button {
	border-radius: 50px;
}

.jobs-for-schools .schools-con .accordion-item .job .cta .button:hover {
	background-color: #001746;
}

.jobs-for-schools .schools-con .accordion-item .job .cta .button:focus {
	background: #D3E6F6;
	color: #001746;
}

@media only screen and (min-width: 768px) {
	.jobs-for-schools .schools-con .accordion-item .job {
		display: flex;
		padding: 0;
		align-items: flex-end;
	}

	.jobs-for-schools .schools-con .accordion-item .job .content {
		flex-grow: 1;
	}

	.jobs-for-schools .schools-con .accordion-item .job .cta {
		flex-shrink: 1;
	}

	.jobs-for-schools .schools-con .accordion-item .job .content,
	.jobs-for-schools .schools-con .accordion-item .job .cta {
		padding: 10px;
	}

	.jobs-for-schools .schools-con .accordion-item .job .cta p {
		margin-bottom: 0;
	}

	.jobs-for-schools .schools-con .accordion-item .job .details {
		justify-content: flex-start;
	}

	.jobs-for-schools .schools-con .accordion-item .job .details p {
		margin-right: 20px;
	}
}



@media only screen and (min-width: 600px) {
	.school-slider-con.projects-slider .schools-slider {
		position: static;
	}
	
	.school-slider-con.projects-slider .slick-arrow {
		top: 0;
		display: inline-block !important;
	}
	
	.school-slider-con.projects-slider .slick-arrow.slick-prev {
		right: 100px;
	}
	
	.school-slider-con.projects-slider .slick-arrow.slick-next {
		right: 40px;
	}
}

.button.rounded {
	border-radius: 50px;
}

.button.rounded:hover {
	background-color: #001746;
}

.button.rounded:focus {
	background-color: #D3E6F6;
	color: #001746;
}

.our-consultancy-services .left-content p:first-of-type, .our-consultancy-services .left-content p:last-of-type {
    font-weight: 400;
    font-size: initial;
}

.school-slider-con.projects-slider .slick-arrow {
	height: 50px;
	width: 50px;
}

.tabbed-section .teacher-slider .slider-wrapper .item .image-wrapper img {
	height: 400px;
	object-fit: cover;
}

.map-section .main-map-con {
	overflow: hidden;
	padding: 0;
}

footer .footer-navigation h3 {
	margin-bottom: 25px;
}


.video-main-con .video-con {
	height: auto;
	max-width: 800px;
    margin-left: auto;
    margin-right: auto;
}

.video-main-con .video-con .responsive-embed {
	overflow: visible;
	padding-bottom: 48%;
}

.video-main-con .video-con .video.responsive-embed iframe {
	width: 100%;
}


.teacher-testimonials,
.the-team {
	position: relative;
}

.schools-hero {
	padding-bottom: 0;
}

header {
	background:#FFF;
}

@media only screen and (max-width: 1024px) {
	#menuModal form {
		display: flex;
	}
	
	#menuModal form input {
		margin: 0;
		border-radius: 1.5625rem 0 0 1.5625rem;
	}
}

#menuModal form input, #menu-main-menu .search form input {
	padding: 5px 20px;
}

.slick-arrow {
	min-height: 50px;
	min-width: 50px;
}

#menuModal {
	top: 0 !important;
}

.video-slider .responsive-embed.video {
	width: 90%;
	margin: 20px auto;
}

.video-slider .slick-arrow {
	position: absolute;
	top: 50%;
	z-index: 1;
}

.video-slider .slick-arrow.light-blue {
	left: 0;
	transform: translate(-25%, -50%);
}

.video-slider .slick-arrow.primary {
	right: 0;
	transform: translate(25%, -50%);
}

@media only screen and (min-width: 1024px) {
	.video-slider .slick-arrow.light-blue {
		transform: translate(-50%, -50%);
	}

	.video-slider .slick-arrow.primary {
		transform: translate(50%, -50%);
	}
}


.projects-slider .slick-current .content-con.dropdown {
	max-height: 400px;
}

.our-consultancy-services .left-content p:last-of-type {
	margin-bottom: 20px;
}

.the-team .accordion-title {
	padding-right: 40px;
}

header .animate__scroll {
	opacity: 0;
}

.family-of-schools .school a {
	color: white;
	transition: opacity .3s ease;
}

.family-of-schools .school a:hover {
	opacity: 0.8;
}

.news-filters .accordion .accordion-item.social .accordion-content {
	display: none !important;
}

.jobs-for-schools .schools-con .accordion-item .job .cta .button {
	width: max-content;
}

.recruitment-process {
	background-color: #00174d;
}

@media only screen and (min-width: 768px) {
	.recruitment-process {
		background-color: #001c52;
	}
}


@media only screen and (min-width: 768px) {
	.inner-hero .grid-container .content-con .content h1 {
		margin-bottom: 0;
		line-height: 1;
	}
	
	.inner-hero .grid-container .content-con {
		padding-bottom: 15px;
	}
	
	.inner-hero .grid-container .content-con .content h1 + p {
		margin-top: 20px;
	}
}

@media only screen and (min-width: 1024px) {
	.inner-hero .grid-container .content-con {
		padding-left: 80px;
		padding-bottom: 80px;
	}
}

#nlcs_uk_alumnae {
	position: relative;
}

#nlcs_uk_alumnae .slick-arrow {
	position: absolute;
	top: 50%;
	z-index: 1;
}

#nlcs_uk_alumnae .slick-arrow i {
	box-shadow: none;
}

#nlcs_uk_alumnae .slick-arrow.btn-white {
	left: 0;
}

#nlcs_uk_alumnae .slick-arrow.primary {
	right: 0;
}

.our-vision .small-offset-1{
     margin-left: 0;
}
.our-vision .small-offset-2{
      margin-left:0;
}

@media (min-width:768px){
.school-slider-con.projects-slider .slick-arrow{
top: 35%;
}
.school-slider-con p:first-of-type{
margin-bottom: 40px
}
}
@media (min-width:1024px){
.school-slider-con.projects-slider .slick-arrow{
top: 25%;
}
}
.page-id-23 .news-list{
     padding-top:2%;
}
.page-id-23 .school-slider-con{
    padding-bottom:2%;
}



.our-consultancy-services .accordion-content p img {
	width: 100%;
}

.image-and-join-us .teacher-con .teacher-info img {
	max-width: 80px;
	border-radius: 100px;
}

#menu-footer li a,
#menu-footer li a:hover {
	border: none;
}

.block-image {
	position: relative;
}
.block-image::before {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	display: block;
	content: '';
	background-color: #d3e6f6;
}
.block-image img,
.block-image::before {
	border-radius: 20px;
	transition: transform 1s ease;
}

.block-image.active img {
	transform: rotate(5deg);
}
.block-image.active::before {
	transform: rotate(-5deg);
}

@media only screen and (min-width: 1024px) {
	.key-facts .image-con {
		flex-direction: column;
	}
	
	.key-facts .image-con .block-image {
		display: inline-block;
		width: 80%;
		margin: auto;
	}
	
	.key-facts .image-con .block-image img {
		width: 100%;
	}
}

.our-consultancy-services .block-image {
	width: 80%;
    margin: 50px auto;
}

.our-consultancy-services .block-image img {
	width: 100%;
}

.recruitment-process .video-process.hide-for-medium {
	height: auto;
	padding-bottom: 165%;
}

.page-id-53 .recruitment-hero {
	margin-bottom: 20px;
}

.school-slider-con.projects-slider .schools-slider {
	position: relative;
}
.school-slider-con.projects-slider .slick-arrow {
	z-index: 1;
	top: 0;
}

.map-section .content-con .desc {
	display: flex;
	flex-direction: column;
	justify-content: space-between;
}

.home .schools-hero .grid-container .content-con {
	opacity: 0;
}

.school-slider-con.projects-slider .schools-slider {
	margin-top: 50px;
}

.school-slider-con.projects-slider .slick-arrow {
	top: -30px;
}

.map-section .content-con .desc a {
	padding: 15px 0;
	width: 100%;
	text-align: center;
}

@media only screen and (min-width: 768px) {
	.map-section .content-con .school-image {
		max-height: none;
		width: 285px;
		object-fit; cover;
	}
	
	.map-section .content-con .desc {
		flex-shrink: 1;
		width: auto;
		padding-left: 5%;
		justify-content: center;
		text-align: left;
		width: 150px;
	}
}

@media only screen and (min-width: 1024px) {
	#menu-main-menu li ul {
		display: none;
	}
	
	#menu-main-menu li.is-active ul {
		display: block;
	}
/* 	.teacher-testimonials .cell.small-12.medium-6{
		margin-bottom: auto;
		margin-top: 30px;
	} */
	.teacher-testimonials{
		padding-top: 0;
	}
}

.sticky-header-container {
	position: fixed;
    width: 100%;
    z-index: 100;
}


.our-consultancy-services .left-content .image-con .bg {
    width: 100%;
    height: 100%;
    transform: rotate(-5deg);
}

.contact .form input[type=checkbox] {
	position: relative;
	top: 3px;
}

.contact .form .wpcf7-submit {
    margin-top: 1rem;
}


.hero-slides {
  display: none;  /* add this line to hide the slides initially */
}


#menu-main-menu .submenu {
	z-index: 999;
}

.news-filters .filters .button-container {
	display: none;
}

@media(max-width:764px){
	#nlcs_uk_alumnae .slick-arrow.btn-white {
	left: -5%;
}

#nlcs_uk_alumnae .slick-arrow.primary {
	right: -5%;
}
				.our-consultancy-services .line{
				opacity: 0.5;
			}
}

@media only screen and (min-width: 768px) {
	.core-passions,
	.our-consultancy-services,
	.video-main-con,
	.contact {
		position: relative;
	}
	.core-passions::before,
	.our-consultancy-services::before,
	.video-main-con::before,
	.contact::before {
		content: '';
		display: block;
		position: absolute;
		top: 0;
		right: 0;
		left: 0;
		bottom: 0;
		background-image: url(https://www.nlcsinternational.co.uk/wp-content/themes/visions/images/standard-content-line.png);
		background-repeat: no-repeat;
		z-index: -1;
	}
	
	.core-passions::before {
		background-position: top left;
		transform: scalex(-1);
	}
	
	.our-consultancy-services::before,
	.video-main-con::before {
		background-position: bottom right;
	}
	
	.contact::before {
		background-position: bottom left;
	}
}

.accordion-title {
	padding-right: 40px;
}

@media only screen and (min-width: 1200px) {
	.schools-hero .grid-container {
		position: absolute;
		bottom: 50px;
		height: auto;
		left: calc((100% - 1200px) / 2);
	}
}

.schools-hero {
    height: 90vh;
}



/* Small Devices, Tablets */
@media only screen and (max-width : 768px) {
	.animate__animated {
		/*CSS transitions*/
		-o-transition-property: none !important;
		-moz-transition-property: none !important;
		-ms-transition-property: none !important;
		-webkit-transition-property: none !important;
		transition-property: none !important;
		/*CSS transforms*/
		-o-transform: none !important;
		-moz-transform: none !important;
		-ms-transform: none !important;
		-webkit-transform: none !important;
		transform: none !important;
		/*CSS animations*/
		-webkit-animation: none !important;
		-moz-animation: none !important;
		-o-animation: none !important;
		-ms-animation: none !important;
		animation: none !important;
		opacity: 1 !important;
		filter: alpha(opacity=100) !important;
	}
}


@media print, screen and (min-width: 64em) {
	.core-passions .blocks-con {
		display: flex;
		max-width: 1600px;
		margin: auto;
	}
}


.story h3 {
    color: #0d75cc;
}

.banner.story h3 {
    color: #fff;
}

@media print, screen and (min-width: 48em) {
.news-list .list .content {
    width: 75%;
    padding-left: 2.25rem;
}
}

.story .image-wrapper::before {
	display: none;
}
.story .image-wrapper img {
	width: 100%;
}

.the-team .sticky-container {
		height: 100% !important;
	}

@media not all and (min-resolution:.001dpcm)
{ @supports (-webkit-appearance:none) and (stroke-color:transparent) {
	.philosophy .blocks-con .block {
		margin: 0 15px;
	}

	.philosophy .blocks-con .block:first-of-type {
		margin-left: 0;
	}

	.philosophy .blocks-con .block:last-of-type {
		margin-right: 0;
	}

	}
}

.blue-accordion .accordion-title::before {
	color: #fff;
}

.homepage-hero .content-con a{
	border-radius:30px;
}

.block-image img, .block-image::before{
	width:100%;
}